<div class="unlock-the-cloud-about row padding-top-60 padding-bottom-40">
    <div class="container" id="about">
        <div class="about-column col-md-14">
            <h2 class="text-left">ABOUT THE EVENT</h2>
            <p>
                Nowadays, the <strong>Cloud services</strong> market is dominated by an oligopolistic situation. 
                The "Cloud Giants" set up hampers the development of the European Cloud market, posing issues, 
                rising costs, and harming both the <strong>competitiveness of European industry</strong> and the
                purchasing power of European end customers. 
            </p>
            <p>
                To solve this harmful situation, the <strong>Open Services Cloud</strong> initiative aims to 
                <strong>enable new services</strong> and <strong>new market conditions</strong>. Leveraging an 
                unlocked Cloud will lead to a new Cloud ecosystem &mdash; a new market to foster the full-power of 
                self-operated managed services, through:
            </p>
            <ul>
                <li>
                    <strong>Increasing quality of service</strong> portfolios for Cloud Service Providers of all 
                    sizes.
                </li>
                <li>
                    <strong>Enabling true Cloud portability and interoperability</strong> for both software 
                    vendors and users.
                </li>
                <li>
                    <strong>Optimizing integration costs</strong> 
                </li>
            </ul>
            <p>
                Join us at this workshop to learn more about the Open Services Cloud platform. You will have
                the opportunity to hear from experts in the field, get an overview of the latest results from
                a Cloud market research study and gain valuable insights into the latest developments in cloud
                interoperability.
            </p>
            <div class="col-md-24 margin-top-20 margin-bottom-40 text-center">
                <a class="btn btn-primary" href="https://unlock-cloud.eventbrite.com/">
                    REGISTER NOW
                </a>
            </div>
        </div>
        <div class="case-study-column col-md-10">
            <p>
                Unlock the power of our Cloud research study!
            </p>
            <p>
                Our report gives valuable insights into how Europe can address
                both legal and technical steps needed to enable Cloud
                interoperability.
            </p>
            <p><small>*The complete report will soon be available to download.</small></p>
            <div>
                <img class="img img-responsive" src="/2023/unlockthecloud/images/report.jpg" alt=""/>
            </div>
            <div class="text-center margin-top-20">
                <a href="./report">Cloud Market Research Study Presentation</a>
            </div>
        </div>
    </div>
</div>
